» Ubuntu » Paket

Error

two or more packages specified (gnome-dev-doc hardy)